首页 » 互联网资讯 » 正文

0.7能用0.8的PHP和Nginx升级吗?

看了0.8,比以往的版本要方便了,PHP和Nginx都可以直接升级了。

0.7的能用0.8的upgrade_nginx.sh和upgrade_php.sh对PHP和Nginx进行升级不?


0.7里就已经有了
可以

dedipath.com

发表评论